@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Gotham';
    src: url('..css/font/Gotham-Medium.eot');
    src: url('../css/font/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('../css/font/Gotham-Medium.woff2') format('woff2'),
        url('../css/font/Gotham-Medium.woff') format('woff'),
        url('../css/font/Gotham-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('../css/font/Gotham-BookItalic.eot');
    src: url('../css/font/Gotham-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('../css/font/Gotham-BookItalic.woff2') format('woff2'),
        url('../css/font/Gotham-BookItalic.woff') format('woff'),
        url('../css/font/Gotham-BookItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('../css/font/Gotham-Book.eot');
    src: url('../css/font/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('../css/font/Gotham-Book.woff2') format('woff2'),
        url('../css/font/Gotham-Book.woff') format('woff'),
        url('../css/font/Gotham-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Extra';
    src: url('../css/font/Gotham-ExtraLight.eot');
    src: url('../css/font/Gotham-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../css/font/Gotham-ExtraLight.woff2') format('woff2'),
        url('../css/font/Gotham-ExtraLight.woff') format('woff'),
        url('../css/font/Gotham-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../css/font/Gotham-Bold.eot');
    src: url('../css/font/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('../css/font/Gotham-Bold.woff2') format('woff2'),
        url('../css/font/Gotham-Bold.woff') format('woff'),
        url('../css/font/Gotham-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../css/font/Gotham-Light.eot');
    src: url('../css/font/Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('../css/font/Gotham-Light.woff2') format('woff2'),
        url('../css/font/Gotham-Light.woff') format('woff'),
        url('../css/font/Gotham-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url('../css/font/Gotham-Ultra.eot');
    src: url('../css/font/Gotham-Ultra.eot?#iefix') format('embedded-opentype'),
        url('../css/font/Gotham-Ultra.woff2') format('woff2'),
        url('../css/font/Gotham-Ultra.woff') format('woff'),
        url('../css/font/Gotham-Ultra.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Montserrat';
    src: url('../css/font/Montserrat-Black.woff2') format('woff2'),
        url('../css/font/Montserrat-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../css/font/Montserrat-BlackItalic.woff2') format('woff2'),
        url('../css/font/Montserrat-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../css/font/Montserrat-Bold.woff2') format('woff2'),
        url('../css/font/Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../css/font/Montserrat-BoldItalic.woff2') format('woff2'),
        url('../css/font/Montserrat-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../css/font/Montserrat-ExtraBold.woff2') format('woff2'),
        url('../css/font/Montserrat-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../css/font/Montserrat-ExtraBoldItalic.woff2') format('woff2'),
        url('../css/font/Montserrat-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../css/font/Montserrat-ExtraLight.woff2') format('woff2'),
        url('../css/font/Montserrat-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../css/font/Montserrat-ExtraLightItalic.woff2') format('woff2'),
        url('../css/font/Montserrat-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../css/font/Montserrat-Light.woff2') format('woff2'),
        url('../css/font/Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../css/font/Montserrat-LightItalic.woff2') format('woff2'),
        url('../css/font/Montserrat-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../css/font/Montserrat-Medium.woff2') format('woff2'),
        url('../css/font/Montserrat-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../css/font/Montserrat-MediumItalic.woff2') format('woff2'),
        url('../css/font/Montserrat-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../css/font/Montserrat-Regular.woff2') format('woff2'),
        url('../css/font/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../css/font/Montserrat-Italic.woff2') format('woff2'),
        url('../css/font/Montserrat-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../css/font/Montserrat-SemiBold.woff2') format('woff2'),
        url('../css/font/Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../css/font/Montserrat-SemiBoldItalic.woff2') format('woff2'),
        url('../css/font/Montserrat-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../css/font/Montserrat-Thin.woff2') format('woff2'),
        url('../css/font/Montserrat-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../css/font/Montserrat-ThinItalic.woff2') format('woff2'),
        url('../css/font/Montserrat-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

body, html{height: 100%;margin:0; padding:0;height: 100%}

body {
	color: white;
	font: 16px/28px;
	font-family: 'Montserrat';
	font-weight: 500;
	font-style: normal;
	background-color: black;
	height: 100%;
	overflow-x: hidden;
	background-image: url(../images/sfondo_desktop.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

.btn-default{
    font-weight: bold;
    border-radius: 10px;
}

.logo{
    width: 100%;
    max-width: 300px;
    height: auto;
    margin: auto;
    text-align: center;
    margin-top: 35px;
    margin-bottom: -25px;
}
.logo img{
    width: 100%;
    height: auto;
}

#logo{position: absolute; z-index: 100;left:0%; top:0%;  color: #fff; text-align: left; width:300px;;  height:20px; margin:20px 0 0 20px}
h1{font-size: 35px; font-weight: 300;margin: 0px;padding:0;}
h2{font-size: 28px; font-weight: 300; margin: 0px;padding:0;}  
h3{font-size: 22px; font-weight: 300;margin:0 0 20px 0;padding:0;}
h4{color:#FF7200}

h5{
    
    color:#FF7200;
    font-size: 20px;
    font-weight: 600;
}

.arancio{
    background-color: #FF7200;
    border: solid 1px #FF7200;
    color:white;
}

.btn-outline-primary{
	border: solid 1px #FF7200;
	color:white;
}
.btn-outline-primary:hover{
	background-color: #FF7200;
	border: solid 1px #FF7200;
	color:white;
}
.testo-arancio{
	color:#FF7200;
}
hr.hrarancio{
	height: 0px;
	border-bottom: solid 1px #FF7200;
}
.card{
	border: solid 1px #6E6E6E;
	background-color: black;
	margin-bottom: 20px;
}
.card h5.card-title{
	text-align: left;
	font-size: 15px;
	font-weight: 300;
	padding: 0px;
	line-height: 15px;
	color: #FF7200;
}
.card h4.card-title{
	text-align: left;
	font-size: 17px;
	font-weight: 500;
	padding: 0px;
	line-height: 19px;
	color:white;
	height: 40px;
}
.card .card-text{
	text-align: left;
	font-size: 13px;
	line-height: 18px;
	font-weight: 200;
	overflow: hidden;
}
.boxlink a{
	margin: 3px;
	font-size: 12px;
}

.card .btn-space{
	border: solid 1px #FF7200;
	font-size: 10px;
	line-height: 11px;
	padding: 6px;
	text-align: center;
	border-radius: 5px;
	min-width: 115px;
	display: inline-block;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 9px;
	padding-bottom: 9px;
}
.card .btn-space2{
	border: solid 0px #FF7200;
	font-size: 12px;
	line-height: 12px;
	padding: 6px;
	text-align: center;
	border-radius: 5px;
	min-width: 115px;
	display: inline-block;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 9px;
	padding-bottom: 9px;
}
.card .verde{
	background-color: green;
	border-color:green;
}
.card .rosso{
	background-color: red;
	border-color:red;
}

.grigio{
    background-color: #8C8C8C;
    border: solid 1px #8C8C8C;
    color:white;
}

.card-body-grayclear{
    background-color: rgb(0,0,0,0.7);
    border: solid 1px #131313;
}

.footer-logo{
    margin: auto;
    width: 50%;
    max-width: 120px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.footer-logo img{
    width: 100%;
    height: auto;
}

.live{
    margin: auto;
    margin-top: 50px;
    width: 90%;
    max-width: 300px;
}
.live img{
    width: 100%;
    height: auto;
}

.logopiede{
    margin: auto;
    width: 80%;
    max-width: 110px;
}
.logopiede img{
    width: 100%;
    height: auto;
}

.container{
    min-height: 80%!important;
    
}
header{
    padding-top: 10px;
    display: block;
    margin-bottom: 10px;
    background-color: transparent;
    padding-bottom: 10px;
    /*text-align: center;*/
}
.container-fluid{
    border: solid 0px #000000;
    padding: 30px;
    text-align: center;
}
a{
    color:blue;
}
a:hover{
    color:blue;
}

.card-body strong{
    font-weight: 600;
}

.card-body .segreteria{
    font-size: 13px;
    line-height: 16px;
}
.card-body{
	/*text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);*/
}
.strong{
font-weight: 600;
}

.box-white{
    padding: 0px;
    padding-top: 20px;
    background-color: rgb(0,0,0,0.7);
    margin-top: 25px;
    border: solid 1px #141414;
    border-radius: 5px;
}

.box-login{
    margin: auto;
    margin-top: 40px;
    width: 100%;
    max-width: 340px;
}

.btn-dark{
    background-color: black;
    border-color: black;
    color:white;
}

.box-white strong{
    font-weight: 600;
}

.assistenza{
    display: block;
    width: 40px;
    height: 40px;
    float: right;
    background-size: cover;
    background-image: url("../images/assistenza.png");
    background-repeat: no-repeat;
    background-position: center center;
    margin-top:40px;
    
    cursor: pointer;
    position: fixed;
    right: 40px;
} 
.more-info{
    margin-top: 10px;
}
.more-info a {
    color:#FFFFFF;
}
.footer{
    position: fixed;
    bottom:0px;
    left:0px;
    right:0px;
    display: none;
    padding-top:15px;
    padding-bottom: 15px;
    height: 45px;
    background-image: url(../images/footer_sponsor.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    z-index: 10;
    background-color: rgb(200,200,200,0.2);
    width: 100%;
}
.titfooter{
    text-align: left;
    color:#F78D1E;
    font-size: 13px;
    margin-left: 20px;
    vertical-align: middle;
    margin-top: 13px;
    font-weight: bold;
}
.logo-home{
    position: absolute;
    left:0px;
    top:0px;
    height: 80px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    background-image: url("../images/logo_biz.png");
    background-repeat: no-repeat;
    background-size: 207px 50px;;
    background-position: center 70px;
    background-color: rgb(200,200,200,0.2);
    padding-top:40px;
    padding-bottom: 20px;
}
.logo-int{
    display: block;
    height: 50px;
    width: 270px;
    background-image: url("../images/logo_biz.png");
    background-repeat: no-repeat;
    background-size: 207px 50px;
    background-position: center top;
    
}
.logo-espositore-top{
    display: block;
    height: 100px;
    width: 300px;
    /*background-image: url("../images/logo_biz.png");*/
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left top;
    border: solid 0px #000000;
    margin-top: -20px;
}
.panel-top{
    margin-top: 0px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    padding-top:60px;
    background-color: rgb(200,200,200,0.4);
    width: 100%;
    min-height: 50px;
}

.menu{
    text-align: right;
}
.menu ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.menu ul li{
    display: inline-block;
    margin-right: 20px;
    text-align: left;
    font-size: 16px;
    
}
.menu ul li a{
    color:#ffffff;
    text-decoration: none;
}
.menu ul li a:hover{
    
}
.menu ul li.active{
    color:#F78D1E;
    font-size: 16px;
    
}
.menu ul li.active a{
    color:#F78D1E;
    font-size: 16px;
}
.titolo-right{
    width: 40%;
    border-bottom: solid 1px #F78D1E;
    padding-bottom: 10px;
    font-family: 'Gotham Book';
    font-weight: bold;
    font-style: normal;
    text-align: left;
    float: right;
    font-size: 30px;
}
.clear{
clear: both;
}
.dataagenda{
    width: 100%;
    border-bottom: solid 1px #F78D1E;
    padding-bottom: 10px;
    font-family: 'Gotham Book';
    font-weight: bold;
    font-style: normal;
    text-align: left;
    font-size: 20px;
    color:#F78D1E;
    margin-bottom: 20px;
    padding-right: 5px;
}
.helpdesk{
    width: 60%;
    border-bottom: solid 1px #F78D1E;
    padding-bottom: 10px;
    font-family: 'Gotham Book';
    font-weight: bold;
    font-style: normal;
    text-align: right;
    font-size: 30px;
    color:#FFFFFF;
    margin-bottom: 20px;
    padding-right: 40px;
    text-transform: uppercase;
}
.helpdesk-espositore{
    width: 70%;
    border-bottom: solid 1px #F78D1E;
    padding-top:10px;
    padding-bottom: 10px;
    font-family: 'Gotham Book';
    font-weight: normal;
    font-style: normal;
    text-align: right;
    font-size: 24px;
    color:#FFFFFF;
    margin-bottom: 20px;
    padding-right: 40px;
    text-transform: uppercase;
    background-color: rgb(0,0,0,0.3);
}
.contact-desk{
    width: 60%;
    border-bottom: solid 1px #F78D1E;
    padding-bottom: 10px;
    font-family: 'Gotham Book';
    font-weight: normal;
    font-style: normal;
    text-align: right;
    font-size: 16px;
    color:#FFFFFF;
    margin-bottom: 20px;
    padding-right: 40px;
    text-transform: uppercase;
}
.preview{
    width: 100%;
    max-width: 560px;
    height: auto;
    min-height: 200px;
    border: solid 1px #F78D1E;
    background-color: rgb(200,200,200,0.2);
    margin-left:auto;
    margin-right: auto;
}
.pannello-helpdesk{
    padding:10px;
    background-color: rgb(200,200,200,0.2);
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 15px;
    text-align: center;
    margin-left:auto;
    margin-right: auto;
    font-size: 13px;
    vertical-align: middle;
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 330px;
}
.pannello-helpdesk a{
    color:#ffffff;
}
.pannello-helpdesk img{
    width: auto;
    height: 32px;
    display: inline-block;
    margin-right: 5%;
    vertical-align: middle;
}
.pannello-helpdesk .hd{
    text-align: center;
    vertical-align: middle;
    position: relative;
    width: 80%;
    display: inline-block;
}

.pannello-exbLeft{
    padding:5px;
    background-color: #ffffff;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 0px 6px 6px 0px; 
    text-align: left;
    margin-left: -5px;
    font-size: 16px;
    vertical-align: middle;
    /*line-height: 20px;*/
    padding-top: 10px;
    padding-bottom: 10px;
    width: 45px;
    color:#8e8e8e;
    white-space: nowrap;
	overflow: hidden;
    height: 30px;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.49);
}
.pannello-exbLeft .testo-panel{
    vertical-align: top;
    font-size: 16px;
    border: dashed 0px #000000;
    line-height: 10px;
}
.pannello-exbLeft .icona{
    width: 32px;
    height: 32px;
    display: inline-block;
    margin-left: 10px;
    margin-right: 20px;
    border: solid 0px #000000;
    color:#8e8e8e;
    font-size: 26px;
}
.pannello-exbLeft .icona img{
    height: 30px;
}

.pannello-exbRight{
    padding:5px;
    background-color: #ffffff;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 6px 0px 0px 6px; 
    text-align: left;
    margin-right: 0px;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 45px;
    height: 30px;
    color:#8e8e8e;
    white-space: nowrap;
	overflow: hidden;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.49);
}

.pannello-exbRight .testo-panel{
    vertical-align: top;
    font-size: 16px;
    border: dashed 0px #000000;
    line-height: 30px;
}

.pannello-exbRight a{
    color:#8e8e8e;
}
.pannello-exbRight .icona{
    width: 32px;
    height: 32px;
    display: inline-block;
    margin-left: 10px;
    margin-right: 20px;
    border: solid 0px #000000;
    color:#8e8e8e;
    
}
.pannello-exbRight .icona img{
    height: 30px;
}

.pannello-exb{
    padding:5px;
    background-color: #ffffff;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 6px 0px 0px 6px; 
    text-align: left;
    margin-right: 0px;
    font-size: 16px;
    vertical-align: middle;
    line-height: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 45px;
    color:#8e8e8e;
    white-space: nowrap;
	overflow: hidden;
}
.pointer{
    cursor: pointer;
}


/*
label{
    text-align: left;
    font-size: 13px;
    padding-left:20px;
    padding-bottom: 5px;
    display: block;
    overflow: hidden;
}
*/
.center{
    text-align: center;
}
.right{
    text-align: right;
}
.panel-registration{
    display: block;
    overflow: hidden;
    margin-top:5px;
    margin-bottom: 10px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.rowx{
    display: block;
}
/*
.row{
    margin-top:5px;
    margin-bottom: 10px;
    /*position: relative;*/
}
*/
.row-max{
    padding-top: 5px;
    padding-bottom: 5px;
}
/*
.row{
    display: flex;
}
*/
.form-control{
    margin-bottom: 10px;
}
.privacy{
    height: auto;
    overflow: auto;
    font-size: 13px;
    padding: 5px;
    color:#000000;
    text-align: justify;
    display: block;
    border: solid 1px #e1e1e1;
    border-radius: 6px;
    padding: 8px;
    background-color: #ffffff;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    
}

.radio-inline-block label{
    display: inline-block;
}

 /* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 8888; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.7); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
  z-index: 9999;
  max-width: 450px;
  position: fixed;
  left:33%;
  color:#000000;
}
 
.modal-content-large {
  background-color: #fefefe;
  margin: 5% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  /*width: 90%; /* Could be more or less, depending on screen size */
  z-index: 9999;
  position: fixed;
  display: block;
  left:15%;
  right:15%;
  top:2%;
  /*bottom: 15%;*/
  height: auto;
  color:#000000;
}
.modal-content-content {
  background-color: transparent;
  margin: 2% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 0px solid #888;
  /*width: 90%; /* Could be more or less, depending on screen size */
  z-index: 9999;
  position: fixed;
  display: block;
  left:15%;
  right:15%;
  top:1%;
  /*bottom: 15%;*/
  height: auto!important;
  bottom:1%;
  overflow: auto;
  color:#000000;
}
#IFrameCont{
    height: 90%;
}
.modal-content-privacy{
background-color: #fefefe;
  margin: 5% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  z-index: 9999;
  position: fixed;
  display: block;
  left:15%;
  right:15%;
  top:2%;
  bottom: 15%;
  color:#000000;
}
.modal-content-chat {
  background-color: transparent;
  margin: 2% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 0px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
  z-index: 9999;
  max-width: 700px;
  position: fixed;
  left:10%;
  color:#000000;
}

/* The Close Button */
.close ,.minimizza{
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  margin-left: 10px;
}

.close:hover,
.close:focus, .minimizza:hover, .minimizza:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
} 

.titolo{
    font-size: 24px;
    font-family: 'Gotham';
    font-weight: bold;
    font-style: normal;
    margin-bottom: 10px;
}
.sub-titolo{
    font-size: 20px;
    font-family: 'Gotham Book';
    font-weight: normal;
    font-style: italic;
    margin-bottom: 10px;
}
.titolo-nero{
    font-size: 20px;
    font-family: 'Gotham';
    font-weight: 500;
    font-style: normal;
    margin-bottom: 10px;
    color:#002D62;
}
.panellogin{  
    margin-top: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border-radius: 15px;
    background-color: rgb(200,200,200,0.4);
    max-width: 400px;
    width: 90%;
}
.left{
text-align: left;
}


.spazio-dito{
text-align: center;
margin-left: auto;
margin-right: auto;
width: 120px;
background-image: url(../images/mano.png);
background-repeat: no-repeat;
background-position: center top;
background-size: 50px;
padding-top:90px;
margin-top:-30px;
}


.orologio{
    
}

#timerorologio{
    font-size: 24px;
}

.barra{
    margin-left: 5px;
    margin-right: 5px;
    border-left: solid 1px #ffffff;
}

.nomesponsor{
    font-weight: bold;
    color:#F78D1E;
}


.user{
    float: right;
    font-size: 12px;
    position: absolute;
    right:10px;
    top:10px;
    color:#ffffff;
    padding:2px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: rgb(0,0,0,0.3);
}


.spazio-sezioni{
    margin-top:20px;
    margin-bottom: 20px;
}

.pannello-link{
    
}

.tabella-contenuti{
    border: 1px solid #89AD00;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
}
.tabella-contenuti tr {
  background-color: #f8f8f8;
  border-bottom: 1px solid #89AD00;
  padding: 10px
}
.tabella-contenuti td{
padding: 10px;
}

.ombra-nera{
text-shadow: 1px 1px 1px rgba(128, 0, 0, 1);
}

#QtMC{
    display: inline-block;
    background-color: #FF0004;
    color:#ffffff;
    padding: 2px;
    
    font-size: 11px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    vertical-align: middle;
    text-align: center;
    margin-left: 5px;
    border-radius: 50%;
    top: -10px;
    position: relative;
}

.linknome{
    background: #000000;
    color:#ffffff;
    font-size: 12px;
}


@media (max-width: 600px)
{

body{
background-image: url(../images/sfondo_mobile.jpg);
background-repeat: no-repeat;
background-position: center top;
background-size: cover;
}

.btn{
    width: 100%;
    margin: 5px;
}
header{
    padding-top: 10px;
    display: block;
    margin-bottom: 20px;
    background-color: transparent;
    padding-bottom: 10px;
    text-align: center;
}
    
    .footlogo{
        width: 100%;
        height: 40px;
    }
    .footlogo img{
        width: 100%;
        height: auto;
    }
    .not-show{
		display:none;
	}
	section{
		padding-left: 10px;
		padding-right: 10px;
	}
}



.tipodata{
	max-width: 135px;
	text-align: center;
}



/* Contenitore principale */
.ui-datepicker {
    font-size: 12px;
    width: 220px;
    padding: 5px;
}

/* Header con mese e anno */
.ui-datepicker-header {
    padding: 4px 0;
}

/* Titolo mese/anno */
.ui-datepicker-title {
    font-size: 12px;
}

/* Select mese e anno */
.ui-datepicker-month,
.ui-datepicker-year {
    font-size: 11px;
    padding: 1px 2px;
    height: 22px;
}

/* Tabella giorni */
.ui-datepicker table {
    font-size: 11px;
    margin: 3px 0 0;
}

/* Celle intestazione (Lu, Ma, Me...) */
.ui-datepicker th {
    padding: 3px 2px;
    font-size: 10px;
}

/* Celle giorni */
.ui-datepicker td {
    padding: 1px;
}

.ui-datepicker td span,
.ui-datepicker td a {
    padding: 2px 4px;
    text-align: center;
    display: block;
}

/* Bottoni prev/next */
.ui-datepicker-prev,
.ui-datepicker-next {
    top: 4px !important;
    width: 20px !important;
    height: 20px !important;
}




 


/* Colore header */
.ui-datepicker-header {
    background: #DFDFDF !important;
    border: none !important;
    color: #fff !important;
}

/* Frecce prev/next */ 
.ui-datepicker-prev span,
.ui-datepicker-next span {
    border-color: transparent #fff transparent transparent !important;
}

/* Giorno hover */
.ui-datepicker td a:hover {
    background: #3498db !important;
    color: #fff !important;
    border: none !important;
}

/* Giorno selezionato */
.ui-state-active {
    background: #2980b9 !important;
    color: #fff !important;
    border: none !important;
}

/* Giorno di oggi */
.ui-state-highlight {
    background: #ecf0f1 !important;
    color: #2c3e50 !important;
    border: 1px solid #bdc3c7 !important;
	border-radius: 5px;
    font-weight: bold;
}


/*----------- NAV BAR -----------------------------*/

.textsection1{
		margin-top: 10%;
		text-align: right!important;
		border: solid 0px white;
		padding-left: 40px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
	}		
	
	.imagesezione{
		display: block;
		overflow: hidden;
		width: 100%;
		height: auto;
		border: solid 0px white;
		text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
	}
	.imagesezione img{
		width: 100%;
		height: auto;
	}
	.destra{
		float: right;
	}
	.textsection2{
		text-align: left;
		padding-right: 40px;
		text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
	}

.title-supporto{
	text-align: center;
	border-bottom: solid 1px #FF7200;
	margin-bottom: 20px;
	display: block;
	margin-left: 20px;
	margin-right: 20px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}
.text-sup{
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
	background-color: black;
	margin: auto;
	margin-bottom: -18px;
	width: 100%;
	max-width: 180px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}

.textsection-supporto{
	text-align: center;
}
	.orange{
		color:#FF7200;
		font-size: 18px;
	}
.text-arancione{
	color:#FF7200;
}
strong.text-arancione{
	color:#FF7200;
	font-weight: 600;
}
.textsection4{
	text-align: left;
	width: 95%;
	max-width: 600px;
	float: right;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
	padding: 10px;
}



.video-control {
    position: absolute;
    bottom: 30px;
    left: 30px;
    z-index: 10;
}	


.hero-video {
    position: relative;
    height: 100vh;
    overflow: hidden;

    display: flex;
    justify-content: center;
    align-items: center;
}

.hero-video video {
    width: 100%;
    /*max-width: 800px;*/
    height: 100vh;
    object-fit: cover;
}


/* overlay opzionale */
.hero-overlay {
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.3);
}

/* ===== SEZIONI ===== */
.section {
    /*padding: 100px 0;*/
    /*min-height: 60vh;*/
	
}
	.sezione-start{
		margin-top: 130px;	
	}

.section:nth-child(even) {
    /*background: #f8f9fa;*/
}

/* scroll smooth */
html {
    scroll-behavior: smooth;
}
	
.hero-overlay {
    pointer-events: none;
}	
/* ===== HERO VIDEO ===== */
.hero-video {
    position: relative;
    height: 100vh;
    overflow: hidden;
    background: black;
}

.hero-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* ===== OVERLAY ===== */
.video-overlay {
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    /*background: rgba(0,0,0,0.6);*/
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
}

.overlay-content h1 {
    font-size: 3rem;
}

/* bottone figo */
#btnPlay {
    font-size: 20px;
    padding: 15px 30px;
}
	

.sfondo_home{
	background-image: url(../images/sfondo_home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
}	


.sezione_sfondo{
	/*background-image: url(../images/sfondo_home.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}	
	
.hero-video {
    position: relative;
    height: 100vh;
    overflow: hidden;
    background: black;
}

.hero-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* overlay */
.video-overlay {
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
}	
	.title-section{
		font-size: 24px;
		font-weight: bold;
	}
	.container-sezione{
		font-weight: 400;
	}

label{
		text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
		font-weight: 400;
		font-size: 11pt;
		margin-bottom: 2px;
		color:rgba(239,239,239,1.00);
		text-align: left;
	}


	.box-form{
		display: block;
		margin: auto;
		width: 100%;
		max-width: 800px;
		text-align: left;
		background-color:rgba(40,40,40,0.8);
	}	
	.box-form .info{
		font-size: 12px;
		line-height: 14px;
		font-weight: 200;
		display: block;
	}


.section{
		padding-top: 130px!important;
		display: block;
		overflow: hidden;
		padding-bottom: 20px;
	}
	
	
	.sfondoboxhome{
		display: block;
		background-image: url(../images/sfondo_home.jpg)!important;
		background-repeat:repeat-y;
		background-position: center top;
		background-size: cover;
		width: 100%;
		min-height: 500px!important;
	}	

.box-centrato{
	display: block;
	overflow: hidden;
	margin: auto;
	width: 95%;
	max-width: 1024px;
	background-color:rgba(20,20,20,0.6);
	text-align: left;
}
.box-centrato .info{
	font-size: 12px;
		line-height: 14px;
		font-weight: 200;
		display: block;
}
.box-centrato label{
		text-align: left;
}	

	
	.card-partecipa{
		background-color: transparent;
	}
	.card-accom{
			/*background-color:rgba(40,40,40,0.3);*/
	}
	.tabellaviaggio{
		font-weight: 400;
		font-size: 13px;
		line-height: 14px;
		border: solid 1px #434343;
	}
	.tabellaviaggio th{
		font-weight: 500;
		color:rgba(204,204,204,1.00);
		background-color: rgba(28,28,28,0.8);
		text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
	}
	.tabellaviaggio td{
		text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
	}
	
	.footer-fix{
		display: block;
		position: fixed;
		bottom:0;
		left:0;
		right:0;
		background-color: rgb(0,0,0,0.9);
		padding: 20px;
	}	

.progress-bar{
	background-color: #FF7200;
}

/*--------- nav bar --------*/

/* NAVBAR */
.custom-navbar {
    background: rgba(0,0,0,0.72);
    padding-top: 38px;
    padding-bottom: 38px;
    backdrop-filter: blur(6px);
}

/* CONTAINER */
.custom-navbar .container {
    max-width: 1700px;
}

/* MENU */
.navbar-nav {
    gap: 20px;
}

/* LINK MENU */
.navbar-nav .nav-link {
    color: #fff !important;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.5px;
    padding: 10px 5px;
    transition: all 0.25s ease;
    white-space: nowrap;
}

.navbar-nav .nav-link:hover {
    color: #FF7200 !important;
    transform: translateY(-1px);
}

.nav-link.active {
    color: #FF7200 !important;
}

/* LOGO CENTRALE */
.logo-center {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 10px;
    z-index: 20;
}

/* DIMENSIONE LOGO */
.logo-center img {
    height: 110px;
    width: auto;
}

/* DISTRIBUZIONE MENU */
#navbarMenu {
    align-items: center;
	width: 100%;
}

#navbarMenu .navbar-nav:first-child {
    width: 45%;
    justify-content: flex-end;
}

#navbarMenu .navbar-nav:last-child {
    width: 45%;
    justify-content: flex-start;
}

#navbarMenu .navbar-nav:first-child,
#navbarMenu .navbar-nav:last-child {
    width: 45%;
    display: flex;
    justify-content: space-evenly;
}
	
	

/* SFONDO MENU MOBILE */
.navbar-collapse {
    transition: all 0.3s ease;
}

/* MOBILE */
@media (max-width: 991px) {

    .custom-navbar {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .logo-center {
        position: static;
        transform: none;
        margin: auto;
        text-align: center;
		border: solid 0px yellow;
		padding-left: 55px;
    }

    .logo-center img {
		margin:auto;
        height: 90px;
    }

    .navbar-collapse {
        background: rgba(0,0,0,0.96);
        padding: 25px;
        margin-top: 15px;
        border-radius: 12px;
        text-align: center;
    }

    .navbar-nav {
        gap: 10px;
    }

    .navbar-nav .nav-link {
        font-size: 20px;
        padding: 12px;
    }

    #navbarMenu .navbar-nav:first-child,
    #navbarMenu .navbar-nav:last-child {
        width: 100%;
        justify-content: center;
    }
	
}

/*--------- .nav bar -------*/


.step-wrapper{
    width:100%;
    margin:30px 0;
    padding:0 10px;
}

.step-progress{
    display:flex;
    justify-content:space-between;
    align-items:center;
    position:relative;
}

.step-progress::before{
    content:'';
    position:absolute;
    top:22px;
    left:0;
    width:100%;
    height:4px;
    background:white;
    z-index:1;
    border-radius:10px;
}


.step-item{
    position:relative;
    z-index:2;
    text-align:center;
    flex:1;
}

.step-circle{
    width:45px;
    height:45px;
    border-radius:50%;
    background:#dcdcdc;
    color:#666;
    margin:0 auto;
    line-height:45px;
    font-weight:bold;
    font-size:18px;
    transition:all .3s;
}

.step-title{
    margin-top:10px;
    font-size:14px;
    color:#666;
    font-weight:200;
}

.step-item.active .step-circle{
    background:#FF7200;
    color:white;
    box-shadow:0 0 10px rgba(255,114,0,0.4);
}

.step-item.active .step-title{
    color:#FF7200;
    font-weight:500;
}

.step-item.completed .step-circle{
    background:#28a745;
    color:white;
}

.step-item.completed .step-title{
    color:#28a745;
}

.step-line-active{
    position:absolute;
    top:22px;
    left:0;
    height:4px;
    background:#FF7200;
    z-index:2;
    transition:all .4s ease;
    border-radius:10px;
}

.rowBig{
	padding-bottom: 10px;
}

.onlyprint{
	display: none;
}
a{
	color:white;
}
@media print {
	.onlyprint{
		display: block;
	}	
	.no-print{
		display: none;
	}
	
	.box-form{
		background-color: white;
		color:black;
		width: 100%;
		margin: auto;
		max-width: 800px;
	}
	label{
		color:black;
	}
	.section{
		padding-top: 2px;
		padding-bottom: 2px;
		border: solid 0px red;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	body{
		background-image: none;
		background-color: white;
	}
	.textsection-supporto{
		color:black;
	}
	.orange{
		black;
	}
	
	.tabellaviaggio th{
		font-weight: 500;
		color:black;
		background-color:#B1B1B1;
		text-shadow: 0px 0px 0px rgba(0, 0, 0, 1);
	}
	.tabellaviaggio td{
		text-shadow: 0px 0px 0px rgba(0, 0, 0, 1);
	}
	.text-sup{
		color:black;
		background-color: white;
	}
	a{
		color:blue;
	}
	#sez4{
		padding-top: 0px;
	}
	
	.sfondoquadrino{
		background-image: none !important;
		background: transparent !important;
	}
	.sfondoboxhome{
		background-image: none !important;
		background: transparent !important;
		background-color: white;
	}
	.box-centrato{
		background-color: white;
		color:black;
		width: 80%;
		padding: 0px;
		margin: auto;
		margin-top: -130px;
	}
	.box-centrato .dato{
		color:black;
	}
	.section{
		padding-top: 0px;
		padding-bottom: 0px;
		margin-top: 0px;
	}
	
}


.lampeggia{
	border: solid 2px #FF7200;
	animation: lampeggiaBordo 1s infinite;
    border-radius: 8px;
}
@keyframes lampeggiaBordo {
    0% {
        /*border-color: #FF7200;*/
        box-shadow: 0 0 5px #FF7200;
    }

    50% {
        border-color: transparent;
        box-shadow: none;
    }

    100% {
        /*border-color: #FF7200;*/
        box-shadow: 0 0 5px #FF7200;
    }
}


.sfondoquadrino{
	background-image: url(../images/sfondo_quadrino.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center bottom;
	padding-bottom: 2%;
	padding-top: 40px;
	width: 100%;
}


.sezione-slider {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.sezione-slider .slide-img {
    width: 100%;
    height: auto;
    display: block;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    transition: opacity 1s ease-in-out;
}

.sezione-slider .slide-img.active {
    opacity: 1;
    position: relative;
}